<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="4760">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B68" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>BOURRELLERIE</text>
					</titlePart>
					<titlePart><text>CAPITONNAGE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B68B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>HARNAIS</text>
						</titlePart>
						<titlePart><text>DISPOSITIFS UTILISES AVEC CES HARNAIS</text>
						</titlePart>
						<titlePart><text>FOUETS OU OBJETS ANALOGUES</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B68C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>SELLES</text>
						</titlePart>
						<titlePart><text>ETRIERS</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B68F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FABRICATION D'ARTICLES EN CUIR, TOILE A VOILE OU MATERIAU ANALOGUE</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B68G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PROCEDES, EQUIPEMENT OU MACHINES, EMPLOYES POUR LE CAPITONNAGE</text>
						</titlePart>
						<titlePart><text>CAPITONNAGE NON PREVU AILLEURS</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
